(미지원 기기) 지원하지 않는 기기입니다

메세지 뜨는 이유를 알아보기

 

모비즌 시스템 요구사항과 안맞을 경우나 안드로이드 OS 4.4이하인 경우 이 메세지가 뜹니다.

 

지원하지 않는 기기란?

  • 모비즌의 다양한 기능 중 일부의 기능만 사용할 수 있는 스마트기기가 있습니다.
  • 모비즌이 지원하는 스마트기기 일 때 해당 메시지가 뜨는 경우는 안드로이드 4.4이상 버전 업데이트를 통해 해결하실 수 있습니다.

 

지원하지 않는 기기 해결방법

지원하지 않는 기기일 경우 부스터 모드 활성화를 통해 해결하실 수 있습니다.

도움이 되었습니까?
1487명 중 1246명이 도움이 되었다고 했습니다.